/*!
  ____  _                  _       _     ____                                 
 | __ )| | _____      __  | | ___ | |__ |  _ \  ___ _ __ ___   ___  _ __  ___ 
 |  _ \| |/ _ \ \ /\ / /  | |/ _ \| '_ \| | | |/ _ \ '_ ` _ \ / _ \| '_ \/ __|
 | |_) | | (_) \ V  V / |_| | (_) | |_) | |_| |  __/ | | | | | (_) | | | \__ \
 |____/|_|\___/ \_/\_/ \___/ \___/|_.__/|____/ \___|_| |_| |_|\___/|_| |_|___/
                                                                              
Custom CSS/Design for http://blowjobdemons.com
Author: Wyldesites, Inc.
URL: http://wyldesites.com
Version: 1.0

*/



/* master body / fonts / bold / link colors */
body { font: normal 14px/21px 'Lato', Arial, Helvetica, sans-serif; }

a, .redtxt { color: #d51e29; }
a:hover { color: #165e9b; }

strong, b { font-weight: 900!important; }
.med { weight: 700!important; }
p { margin-bottom: 15px; }




/* reuseable/common  elements like left & right floats, clearfix, etc. */
.lt { display: inline; position: relative; float: left; }
.rt { display: inline; position: relative; float: right; }
.cen { text-align: center!important; }
.clearfix:after { content: ""; display: table; clear: both; }

.button1 { text-transform: uppercase; font-size: 22px; display: inline-block; padding: 6px 12px; width: 150px; margin: 0 10px; }
.button2 { text-transform: uppercase; font-size: 15px; display: inline-block; padding: 4px 16px; white-space: nowrap; margin: 0 0 0 40px; color: #fff!important; text-decoration: none; background: #d51e29; display: inline-block; }
.button2:hover { text-decoration: underline; }
.red { background: #fa0606; }
.grn { background: #00a453; }
.wht { color: #fff; }
.copyr { font-size: 10px; line-height: 15px; }
.copyr a { color: #ff0000!important; }

.wide { width: 100%; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; }
.narr { width: 1240px; margin: 0 auto; position: relative; }
.grybg { background: #dde6f0; }
.blkbg { background: #000; }
.purp { color: #7150ad; }

/* landing page only callouts */
.landbg { background: #173e72 url(../img/warning-bg.jpg) no-repeat center top; background-size: 1440px 936px; color: #fff; }
.land-container { width: 1180px; margin: 0 auto; }
.warning-box { background: rgba(0,0,0,.8); width: 560px; padding: 35px; margin: 430px 50px 50px 0px; }
.warning-box a { color: #fff; }




/* tour page callouts */
.tour-container { width: 1240px; margin: 0 auto; border-left: 1px solid #fff; border-right: 1px solid #fff; background-color: #fff; box-shadow: 0px 0px 20px #ccc; }
header { padding: 40px; border-top: 10px solid #dee6f0; }
h1 { font-weight: 400; font-size: 32px; }
.logo { margin-top: 3px; }
nav { background-color: #dee6f0; line-height: 31px; height: 31px; font-size: 17px; font-weight: 300;}
nav a { color: #000; text-decoration: none; padding-right: 40px; }
nav a:hover { color: #ff0000; }



.recent-updates { text-align: center; padding: 40px; }
.recent-updates h2 { font-size: 45px; color: #d51e29; letter-spacing: 1px; font-weight: 900; }
.recent-updates h3 { font-size: 32px; letter-spacing: 2px; font-weight: 300; }
.mini-div { width: 100px; margin: 22px auto 10px auto; }

.recent-updates ul { width: 1032px; margin: 0 auto; }
.recent-updates ul li { position: relative; display: inline; float: left; width: 324px; height: 277px; margin: 30px 10px 0px 10px; }
.recent-updates ul li .update { z-index: 0; }
.recent-updates ul li div { width: 324px; height:51px; background: url(../img/watch-overlay.png) no-repeat left top; position: absolute; z-index: 9999; top: 226px; }
.recent-updates ul li div a { text-transform: uppercase; color: #fff; font-size: 15px; text-align: center; text-decoration: none; line-height: 65px; }

.tour-top { width: 1240px; height: 549px; margin: 0 auto; background: url(../img/tour-top.jpg) no-repeat center top; }
.player-container { margin: 270px 135px 0 0; }






.an-episode { width: 1240px; height: 622px; margin: 0 auto; }
.content { width: 430px; padding-top: 45px; }
.pull-left { margin-left: 90px; }
.pull-right { margin-left: 710px; }
.content p { text-align: justify; font-size: 13px; margin: 20px 0 10px 0; }
.linkbar div { width: 620px; font-size: 23px; padding: 49px 0px 30px 0px; }
.ep-join { font-size: 40px; padding: 8px 30px; color: #fff; text-decoration: none; background: #d51e29; border-radius: 12px; }
.ep-join:hover { color: #ffcc00; }





.promo-section { width: 100%; height: 505px; background: #dde6f0 url(../img/promo-bg1.jpg) no-repeat center top; }

.bottom-section  { width: 100%; height: 505px; background: #000 url(../img/bottom-bg1.jpg) no-repeat center top; }

#sell-points { font-size: 31px; margin: 0px 0px 40px 730px; padding-top: 80px; }
#sell-points li { line-height: 40px; text-shadow: 1px 1px 0px #fff; }



.taglines1 { text-align: center; white-space: nowrap; margin-left: 580px; }
.taglines1 h3 { font-size: 62px; font-weight: 900; line-height: 76px; text-shadow: 1px 1px 0px #fff; }
.taglines1 h3 a { color: #fa0606; text-decoration: none; }
.taglines1 h3 a:hover { color: #000; }
.taglines1 h4 { font-size: 28px; font-weight: 300; text-shadow: 1px 1px 0px #fff; }




.taglines2 { text-align: center; white-space: nowrap; margin-left: 500px; padding-top: 40px; }
.taglines2 h3 { font-size: 62px; font-weight: 900; line-height: 76px; text-shadow: 1px 1px 0px #000; }
.taglines2 h3 a { color: #fa0606; text-decoration: none; }
.taglines2 h3 a:hover { color: #fff; }
.taglines2 h4 { font-size: 28px; font-weight: 300; color: #fff; text-shadow: 1px 1px 0px #000; }
.badge { position: absolute; z-index: 9999; width: 415px; height: 270px; background: url(../img/logo-badge.png) no-repeat center top; left: 110px; top: 0px; }




#more { width: 1160px; margin: 55px auto 0 auto; }
#more li { position: relative; display: inline; float: left; width: 260px; height: 250px; border: 1px solid #48465f; margin: 0 10px; }
#more li img { width: 100%; height: 100%; }
#more li div {  width: 258px; height: 23px; background: url(../img/large-div.png) no-repeat center top; position: absolute; z-index: 9999; top: 0px; }
footer { background: #4f5366; }
.copy { font-size: 12px; color: #fff; padding: 10px 0; }
.copy a { color: #a2a4ae!important; }
.bottom-line { padding: 20px 0 12px 0; background: #000814; }
footer h5 { font-size: 24px; text-transform: uppercase; color: #868996; font-weight: 300; }






/* girls episode callouts */
.kagney-episode-1 { background: url(../img/kagney-bg1.jpg) no-repeat center top; }
.nicole-episode-1 { background: url(../img/nicole-bg1.jpg) no-repeat center top; }